Skip to main content

IBM MQ Denial of Service Vulnerability

Release Date: 7 Nov 2022 3220 Views

RISK: Medium Risk

TYPE: Servers - Network Management

TYPE: Network Management

A vulnerability has been identified in IBM MQ. A remote user can exploit this vulnerability to trigger denial of service condition on the targeted system.

 
 
 
 

Impact

  • Denial of Service

System / Technologies affected

  • IBM MQ 9.1 LTS
  • IBM MQ 9.2 LTS
  • IBM MQ 9.3 LTS
  • IBM MQ 9.1 CD
  • IBM MQ 9.2 CD
  • IBM MQ 9.3 CD

Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

Apply fixes issued by the vendor:


Vulnerability Identifier


Source


Related Link